/**
* Post Classic
*/
.post-classic {
	padding: 18px;
	text-align: center;
	border: 1px solid #e8e8e8;
	background: #ffffff;
}

.post-classic__meta {
	margin-bottom: -5px;
	margin-left: -10px;
	margin-right: -10px;
}

.post-classic__meta > * {
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.post-classic__meta > li {
	display: inline-block;
	vertical-align: middle;
}

.post-classic__meta > li * {
	padding-left: .125em;
	padding-right: .125em;
}

.post-classic__meta .icon {
	position: relative;
	top: 1px;
	font-size: 16px;
}

.post-classic__meta .icon.mdi-account {
	font-size: 18px;
}

@media (min-width: 768px) {
	.post-classic__meta {
		margin-bottom: -9px;
		margin-left: -20px;
		margin-right: -20px;
	}
	.post-classic__meta > * {
		margin-bottom: 9px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.post-classic__meta > li {
		position: relative;
	}
	.post-classic__meta > li:not(:last-child)::after {
		content: '';
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: -3px;
		display: inline-block;
		vertical-align: middle;
		height: 6px;
		width: 6px;
		border-radius: 50%;
		background: #50cdc5;
	}
}

.post-classic__figure {
	position: relative;
	overflow: hidden;
	display: block;
}

.post-classic__image {
	width: 100%;
}

* + .post-classic {
	margin-top: 50px;
}

* + .post-classic__title {
	margin-top: 20px;
}

* + .post-classic__meta {
	margin-top: 18px;
}

* + .post-classic__media {
	margin-top: 22px;
}

@media (min-width: 480px) {
	.post-classic__title {
		max-width: 88%;
		margin-left: auto;
		margin-right: auto;
	}
	.post-classic__meta {
		font-size: 16px;
	}
}

@media (min-width: 768px) {
	.post-classic {
		padding: 26px;
	}
}

@media (min-width: 992px) {
	.post-classic__image {
		transition: .66s;
		transform: scale3d(1, 1, 1);
	}
	.post-classic__figure:hover .post-classic__image {
		opacity: .9;
		transform: scale3d(1.1, 1.1, 1.1);
	}
}

@media (min-width: 1200px) {
	.post-classic {
		padding-top: 35px;
	}
	* + .post-classic__media {
		margin-top: 30px;
	}
}

/**
* Post Line
*/
.post-line {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	letter-spacing: .05em;
	text-align: left;
}

.post-line__time {
	position: relative;
	display: block;
	min-width: 67px;
	padding: 3px 10px 3px 0;
}

.post-line__time::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 3px;
	background: #ff6b6b;
	pointer-events: none;
}

.post-line__time * + * {
	margin-top: 3px;
}

.post-line__time-day,
.post-line__time-month {
	display: block;
	line-height: 1;
}

.post-line__time-day {
	font-family: "Courier New", monospace;
	font-size: 24px;
	color: #151515;
}

.post-line__time-month {
	font-size: 12px;
	text-transform: uppercase;
	text-overflow: ellipsis;
	overflow: hidden;
}

.post-line__title {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.71429;
	color: #151515;
}

.post-line__title a {
	color: inherit;
}

.post-line__title a:hover {
	color: #ff6b6b;
}

/**
* Post Minimal
*/
.post-minimal {
	text-align: left;
}

@media (max-width: 767px) {
	.post-minimal {
		max-width: 370px;
		margin-left: auto;
		margin-right: auto;
	}
}

.post-top-30 {
	margin-top: 30px;
}

.post-minimal__media {
	position: relative;
	overflow: hidden;
	display: block;
}

.post-minimal__media::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	pointer-events: none;
	background: rgba(255, 255, 255, 0.2);
	opacity: 0;
	transition: .33s;
}

.post-minimal__media:hover .post-minimal__image {
	transform: scale3d(1.04, 1.04, 1.04);
}

.post-minimal__media:hover::after {
	opacity: 1;
}

.post-minimal__image {
	position: relative;
	transform: scale3d(1, 1, 1);
	transition: .33s;
	width: 100%;
}

.post-minimal__meta {
	margin-bottom: -5px;
	margin-left: -15px;
	margin-right: -15px;
	color: #151515;
}

.post-minimal__meta > * {
	margin-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

.post-minimal__meta > li {
	display: inline-block;
	vertical-align: middle;
}

.post-minimal__meta > li * {
	padding-left: .125em;
	padding-right: .125em;
}

.post-minimal__meta .icon {
	position: relative;
	top: 1px;
	font-size: 16px;
	color: #9b9b9b;
}

.post-minimal__meta a {
	color: inherit;
}

.post-minimal__meta a:hover {
	color: #50cdc5;
}

.post-minimal__meta .icon.mdi-account {
	font-size: 18px;
}

@media (min-width: 768px) {
	.post-minimal__meta > li {
		position: relative;
	}
	.post-minimal__meta > li:not(:last-child)::after {
		content: '';
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: -3px;
		display: inline-block;
		vertical-align: middle;
		height: 6px;
		width: 6px;
		border-radius: 50%;
		background: #50cdc5;
	}
}

* + .post-minimal__media {
	margin-top: 20px;
}

* + .post-minimal__title {
	margin-top: 20px;
}

* + .post-minimal__meta {
	margin-top: 15px;
}

@media (min-width: 768px) {
	.post-minimal__meta {
		font-size: 16px;
	}
}

/**
* Post Single
*/
.post-single {
	text-align: left;
	color: #151515;
}

.post-single p {
	letter-spacing: .05em;
}

.post-single img {
	width: 100%;
}

.post-single * + p {
	margin-top: 16px;
}

.post-single * + img {
	margin-top: 16px;
}

.post-single__header {
	text-align: center;
}

.post-single__header > * + * {
	margin-top: 5px;
}

.post-single__meta {
	margin-bottom: -5px;
	margin-left: -15px;
	margin-right: -15px;
}

.post-single__meta > * {
	margin-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

.post-single__meta > li {
	display: inline-block;
	vertical-align: middle;
}

.post-single__meta > li * {
	padding-left: .125em;
	padding-right: .125em;
}

.post-single__meta a {
	color: inherit;
}

.post-single__meta a:hover {
	color: #50cdc5;
}

.post-single__meta .icon {
	position: relative;
	top: 1px;
	font-size: 16px;
}

.post-single__meta .icon.mdi-account {
	font-size: 18px;
}

@media (min-width: 768px) {
	.post-single__meta > li {
		position: relative;
	}
	.post-single__meta > li:not(:last-child)::after {
		content: '';
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: -3px;
		display: inline-block;
		vertical-align: middle;
		height: 6px;
		width: 6px;
		border-radius: 50%;
		background: #50cdc5;
	}
}

.post-single__time-wrap {
	position: relative;
	overflow: hidden;
	text-align: center;
	font-size: 0;
	line-height: 0;
}

.post-single__time {
	position: relative;
	display: inline-block;
	padding: 10px 30px;
	text-align: center;
}

.post-single__time::before, .post-single__time::after {
	content: '';
	position: absolute;
	top: 50%;
	width: 100vw;
	border-bottom: 1px solid #e8e8e8;
}

.post-single__time::before {
	left: 0;
	transform: translateX(-100%);
}

.post-single__time::after {
	right: 0;
	transform: translateX(100%);
}

.post-single__time-day,
.post-single__time-month {
	display: block;
	line-height: 1.05;
	text-transform: uppercase;
}

.post-single__time-day {
	font-family: "Courier New", monospace;
	font-size: 36px;
	color: #151515;
}

.post-single__time-month {
	font-size: 12px;
	color: #9b9b9b;
}

.post-single__title {
	max-width: 95%;
	letter-spacing: 0;
	line-height: 1.41667;
}

.post-single__footer {
	padding: 20px 0 10px;
	border-top: 1px solid #e8e8e8;
}

@media (min-width: 480px) {
	.post-single__footer-inner h5 {
		margin-bottom: 0;
	}
	.post-single__footer-inner ul {
		margin-top: 0;
	}
}

.post-single__footer-inner > * + * {
	margin-top: 8px;
}

* + .post-single__time-wrap {
	margin-top: 13px;
}

* + .post-single__title {
	margin-top: 20px;
}

* + .post-single__footer {
	margin-top: 25px;
}

@media (min-width: 480px) {
	.post-single {
		padding: 20px;
		border: 1px solid #e8e8e8;
	}
	.post-single__header,
	.post-single__footer-inner {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin-bottom: -15px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.post-single__header > *,
	.post-single__footer-inner > * {
		margin-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 768px) {
	.post-single {
		padding: 28px 28px 45px;
	}
	.post-single * + p {
		margin-top: 25px;
	}
	.post-single * + img {
		margin-top: 35px;
	}
	.post-single__meta {
		font-size: 16px;
	}
	.post-single__time-wrap {
		margin-top: -45px;
	}
	.post-single__footer {
		padding-top: 35px;
	}
	* + .post-single__footer {
		margin-top: 40px;
	}
}

@media (min-width: 1200px) {
	* + .post-single__footer {
		margin-top: 65px;
	}
}

.quote-classic {
	text-align: left;
}

.quote-classic_secondary .quote-classic__mark {
	fill: #ff6b6b;
}

.quote-classic_secondary .quote-classic__text {
	font-size: 16px;
	font-style: italic;
	letter-spacing: .02em;
	color: #ff6b6b;
}

@media (min-width: 768px) {
	.quote-classic_secondary .quote-classic__text {
		font-size: 18px;
	}
}

.quote-classic__mark {
	position: relative;
	top: 6px;
	display: block;
	width: 37px;
	height: 27px;
	fill: #50cdc5;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.quote-classic__body {
	position: relative;
	padding: 25px 0;
	border-top: 1px solid #eaeced;
}

.quote-classic__body::before, .quote-classic__body::after {
	content: '';
	position: absolute;
	bottom: 0;
	height: 13px;
	border-style: solid;
	border-color: #eaeced;
}

.quote-classic__body::before {
	left: 0;
	width: 78px;
	border-width: 1px 1px 0 0;
}

.quote-classic__body::after {
	right: 0;
	width: calc(100% - 78px - 5px);
	border-width: 1px 0 0 1px;
	transform-origin: 0, 0;
	transform: skew(-45deg);
}

.quote-classic__text {
	padding-top: 20px;
}

.quote-classic__cite {
	font-weight: 700;
}

.quote-classic__footer {
	padding-left: 5px;
}

* + .quote-classic__footer {
	margin-top: 8px;
}

@media (min-width: 480px) {
	.quote-classic__body {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding: 32px 20px 40px 30px;
	}
	.quote-classic__text {
		padding-top: 0;
		padding-left: 20px;
	}
	.quote-classic__footer {
		padding-left: 30px;
	}
}

@media (min-width: 768px) {
	.quote-classic__body {
		padding-right: 40px;
	}
}

/**
* Quote Creative
*/
.quote-creative {
	position: relative;
	background: #ffffff;
	padding: 10px 0;
	box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.19);
	text-align: left;
}

.quote-creative__header {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: -15px;
	margin-left: -15px;
	padding: 15px 15px 10px;
}

.quote-creative__header > * {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 15px;
	margin-left: 15px;
}

.quote-creative__header .button-icon {
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

.quote-creative__media {
	max-width: 69px;
}

.quote-creative__title {
	font-family: "Courier New", monospace;
	font-size: 18px;
	line-height: 1.3;
	color: #151515;
	letter-spacing: -.025em;
}

.quote-creative__subtitle {
	font-family: "Courier New", monospace;
	font-size: 16px;
	line-height: 1.25;
	letter-spacing: -.025em;
}

.quote-creative__main {
	padding: 10px 20px 10px 20px;
	margin-bottom: -10px;
	margin-left: -10px;
}

.quote-creative__main > * {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 10px;
}

.quote-creative__main .button-icon {
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

.quote-creative__main-text {
	position: relative;
	top: -5px;
	letter-spacing: .05em;
}

.quote-creative__mark {
	fill: #ff6b6b;
}

* + .quote-creative__subtitle {
	margin-top: 8px;
}

* + .quote-creative__title {
	margin-top: 8px;
}

@media (max-width: 767px) {
	.quote-creative {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 480px) {
	.quote-creative__header {
		position: relative;
		left: -30px;
		padding-right: 25px;
		padding-bottom: 15px;
		padding-left: 0;
		margin-left: -30px;
	}
	.quote-creative__header > * {
		margin-left: 30px;
	}
	.quote-creative__main {
		position: relative;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		margin-left: -10px;
		margin-right: -10px;
		padding-top: 15px;
	}
	.quote-creative__main > * {
		padding-left: 10px;
		padding-right: 10px;
	}
	.quote-creative__media {
		max-width: 112px;
	}
	.quote-creative__title {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	.quote-creative {
		padding: 10px 0 30px;
	}
	.quote-creative__main {
		padding: 15px 35px 20px 40px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.quote-creative__main > * {
		padding-left: 15px;
		padding-right: 15px;
	}
	.quote-creative__title {
		font-size: 24px;
	}
}

/**
* Quote Modern
*/
.quote-modern {
	padding: 20px 15px;
	background: #ffffff;
	text-align: center;
}

.quote-modern__header {
	margin-bottom: -8px;
	margin-left: -15px;
}

.quote-modern__header > * {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 8px;
	margin-left: 15px;
}

.quote-modern__header .button-icon {
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

.quote-modern__image {
	margin-right: 5px;
	border-radius: 50%;
	box-shadow: 5px 3px 5px 0 rgba(41, 41, 41, 0.15);
}

.quote-modern__meta {
	width: 100%;
	padding-top: 10px;
}

.quote-modern__meta > * + * {
	margin-top: 4px;
}

.quote-modern__cite {
	letter-spacing: -.025em;
}

.quote-modern__subtitle {
	letter-spacing: .05em;
	color: #50cdc5;
}

.quote-modern__text {
	line-height: 2;
	letter-spacing: .05em;
	color: #151515;
}

* + .quote-modern__text {
	margin-top: 15px;
}

@media (min-width: 480px) {
	.quote-modern {
		text-align: left;
	}
	.quote-modern__header {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}

@media (min-width: 768px) {
	.quote-modern__header {
		margin-left: -30px;
	}
	.quote-modern__header > * {
		margin-left: 30px;
	}
	.quote-modern__image {
		max-width: 95px;
	}
}

/*
* Quote Minimal
*/
.quote-minimal {
	max-width: 740px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.quote-minimal__mark {
	fill: #50cdc5;
}

.quote-minimal__text {
	line-height: 2;
	letter-spacing: .05em;
	color: #151515;
}

.quote-minimal__info > * {
	display: inline-block;
	padding: 0 3px;
}

.quote-minimal__title {
	letter-spacing: -.025em;
}

.quote-minimal__title::after {
	content: ',';
}

.quote-minimal__subtitle {
	color: #50cdc5;
}

* + .quote-minimal__text {
	margin-top: 12px;
}

* + .quote-minimal__info {
	margin-top: 12px;
}

/**
* Blog Layout
*/
.blog-layout ul{margin: 0;padding: 0;}
.blog-layout ul li{margin: 0;padding: 0;list-style: none;}
.blog-layout {
    width: 100%;
	padding: 25px 22px 30px;
	border: 1px solid #e8e8e8;
}

.list-categories {
	position: relative;
	font-family: "Courier New", monospace;
	font-size: 16px;
	color: #151515;
	/*border-left: 1px solid #e8e8e8;*/
}

.list-categories > li {
	position: relative;
    padding: 3px 0 3px 20px;
    color:#777777;
}

.list-categories > li:before, .list-categories > li:after {
	content: " ";
	display: table;
}

.list-categories > li:after {
	clear: both;
}

.list-categories > li > *:first-child {
	float: left;
}

.list-categories > li > *:last-child {
	float: right;
}

.list-categories > li:before {
	content: '';
	position: absolute;
	display: inline-block;
	left: -10px;
	top: 0;
	bottom: 0;
	width: 1px;
	background: #000;
	pointer-events: none;
	opacity: 0;
	visibility: hidden;
}

.list-categories > li a {
	color: inherit;
}

.list-categories > li a:hover {
	color: #000000;
}

.list-categories > li.active {
    color: #000000;
    padding-right:20px;
    margin-right: -20px;
}

.list-categories > li.active::before {
	opacity: 1;
    visibility: visible;
    margin-right: 20px;
}

.list-categories > li.active .count {
	color: #151515;
}

.list-categories .count {
	color: #9b9b9b;
}

.list-categories > li + li {
	margin-top: 9px;
}

* + .list-categories {
	margin-top: 40px;
}

@media (min-width: 768px) {
	.list-categories {
		font-size: 18px;
	}
}

.blog_pagination .cwc_pagination{border-top: none;}
.blog-layout h5{border-bottom: 1px solid #eeeeee;padding-bottom: 20px;margin-bottom: 20px;}